@charset "UTF-8";

@media (min-width: 1025px){
}
html body {background-color: #99ccff;}
h2, h3, h4, h5, h6 {text-align:center}
ul {
	position:fixed;
	top: 0;
	width:100%;
	background-color:#99ccff;
	border-bottom:solid 1px black;
}
li {
	display:inline;
	float:left;
}	
li a {
	display:block;
	text-wrap:none;
	padding:8px;
}
li a:hover {
	background-color:#99DDFF;
}
article {font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size:16px;}
aside {
	width:40%;
	text-align:justify;
	margin:0 5% auto;
}
img {
	max-width: 60%;
	height: auto;
}
.about {
	float:right;
	width:45%;
	max-width:70%;
	text-align:left;
	margin:0;
}

.left-images {
	float:left;
	width:auto;
	margin:0 5% auto;
}
.bbb img { 
	display: block;
	text-align:center;
    margin: auto;
    width: 90;   
}
.youtube-wrapper {
	width:80%;
	max-width:854px;
	margin:0 auto;
}	
.youtube-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	
	overflow:hidden;
}
.youtube-container iframe, .youtube-container object, .youtube-container embed {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
}
.btn {
	border:thin;
}
article {
	margin:4%;
	text-align:start;
	text-indent:0em; 
}

.columns {
	text-align:center;
	text-indent:0em;
	-webkit-columns: 4 200px;
    -moz-columns: 4 200px;
    columns: 4 200px;
	-moz-column-fill:balance;
	column-fill:balance;
	/*min-height:800px;*/
}
picture {
	display:block;
	width:80%;
	height:auto;
	margin-left:10%;
	margin-right:10%;
}